NOTE: as of 2018-04 seems to be mostly fixed

look into "Stroop Color-Word Test" or "Tower of London" wrt executive function

edit procrastination wiki article to reflect "chronic procrastinators increased to 26% from 5%" http://www.nbcnews.com/id/16580741/ns/health-mental_health/t/if-you-procrastinate-dont-put-reading

Procrastination, busyness and bingeing. https://www.ncbi.nlm.nih.gov/pubmed/2610657

http://www.jneurosci.org/content/32/18/6170 - pair with fMRI scan to see where I stand